@import 'https://fonts.googleapis.com/css?family=Fjalla+One';



#polulang-2,.head-lang{transform:translate(0,-50%)}.et_pb_blurb_container h4{text-align:center;font-size:25px;}.adswrapper *{margin:auto}#left-area ul,.comment-content ul,.entry-content ul,body.et-pb-preview #main-content .container ul{padding:0}body.home #et-main-area,body.page #et-main-area{padding-top:0}.header-content h1{display:inline-block;float:left;margin-left:20px;line-height:70px}div#bigcalendar1{width: 100%!important;}.header-content img{float:left}.et_pb_fullwidth_header_container.left{min-height:auto}#top-header .container{z-index:9999}#top-header{z-index:99999999!important}.lptw-grid-element img{width:100%;height:200px}.lptw-grid-element.lptw-featured article{width:65.67%}.lptw-grid-element.lptw-featured img{width:100%;height:100%}.lptw-grid-element .post-excerpt{font-size:13px}.lptw-post-title{font-size:15px}.et_pb_fullwidth_header{padding:20px 0}#editorial_wrapper .lptw-post-grid-link{display:none}#editorial_wrapper .lptw-grid-element{width:100%!important;height:400px}#editorial_wrapper .lptw-featured .lptw-post-header{top:0;bottom:auto}#editorial_wrapper .post-excerpt{font-size:14px;color:#222}#editorial_wrapper .lptw-post-date{font-size:13px;color:#222}#editorial_wrapper .grid-element-dark{background:#eee!important}.arab-and-world .basic-layout a,.lebanon .basic-layout a{height:250px;overflow:hidden;position:relative}.arab-and-world .basic-layout img.fluid,.lebanon .basic-layout img.fluid{height:auto;margin:auto;position:absolute;left:-50%;right:-50%;top:0;bottom:0}#editorial_wrapper .lptw-post-title,#editorial_wrapper .read-more-link{color:#4CAF50}div#expert_opinion_wrapper .lptw-dropcap-date{width:50px;height:50px}div#expert_opinion_wrapper .lptw-dropcap-day{font-size:1rem}.lptw-dropcap-month{font-size:.8rem}div#expert_opinion_wrapper .dropcap-layout{margin-bottom:10px;width:auto!important;min-width:185px}#main-header{z-index:99}.logo_wrapper{height:100%;overflow:hidden}.et_header_style_left .logo_container{display:block;width:250px;overflow:hidden;margin:0 auto}#page-container{padding-top:0!important}.et_pb_post.category-lebanon h2{margin-top:10px}.et_pb_post.category-lebanon .post-meta,.et_pb_post.category-lebanon .post-meta a{color:#aaa!important}.category #content-area.clearfix article> header{width: 100%;height: 40%; display:block;position:relative;overflow:hidden;}.category #content-area.clearfix article a img{display:block;height:auto;margin:auto;position:absolute;top:0;bottom:0;left:-50%;right:-50%}.at4-follow-outer{display:none}#comment-wrap{padding:20px}section #huge_it_videogallery li a{display:block;position:relative;overflow:hidden}section #huge_it_videogallery li img{margin:auto!important;position:absolute;top:0;bottom:0;left:-50%;right:-50%;width:auto}.fb-like span{overflow:visible!important;width:450px!important;margin-right:-375px}.et_search_form_container input.et-search-field{left:10px}.wpcf7 form{width:50%}.wpcf7 form input[type=email],.wpcf7 form input[type=text]{width:100%;height:30px;border:1px solid #ccc;border-radius:5px;padding:0 10px;line-height:30px;font-family:"Open Sans",Arial,sans-serif;font-size:15px}.wpcf7 form textarea{width:100%;height:100px;border:1px solid #ccc;border-radius:5px;padding:10px;resize:none}.form-text-area{font-weight:700}.form-send-button input[type=submit]{width:70px;height:30px;line-height:30px;border:none;background:#5cbc63;color:#fff;text-align:center;margin-bottom:20px;font-size:15px;font-weight:500;cursor:pointer}#wpadminbar{z-index:99999999}.et_header_style_centered #main-header .logo_container{display:block;width:250px;margin:0 auto}.rsVideoContainer{margin-top:0!important;width: 100%!important;margin-left:0!important;}.rsDesc{position:relative;height:inherit}.rsDesc h5:hover{color: #5cbc63;}.rsDesc h5{color: #fff;margin: 0 auto;position: absolute;top: 10%;word-break: break-word;left: 0;padding: 20px;display: inline-block;background: rgba(0,0,0,0.4);text-align: center;font-size: 20px;width: 40%;font-weight: 800;}.post-meta .published{margin-left:5px}.single-post .published{float:left;padding-right:5px}.translated{display:inline-block}.translated li{float:right;list-style:none;padding-left:5px}.translated li a img{vertical-align:middle}.mobile-lang,div#u_0_6{display:none}ul li.lang-item{display:inline;float:left;margin-right:10px}.head-lang{position:absolute;top:80%;right:0;z-index:99999}#polylang-2 ul{position:absolute;float:left;right:20px;bottom:0}#commentform input[type=text]{background:#fff}#commentform input[type=text]:focus{border:2px solid #5CBC63}form .comment-form-comment textarea#comment{background-color:#fff}form .comment-form-comment textarea#comment:focus{border:2px solid #5CBC63}.publisher-text{font-size:30px}.publisher{font-size:20px;margin-top:25px}.et-waypoint{opacity:1}p.img-source{text-align:right;font-size:12px;padding:10px;color:#000;line-height:1}p.img-source a{color:#000}.category #content-area.clearfix article{display:inline-block;overflow:hidden;height:341px;width:30%;margin-right:3%;border:1px solid #ccc;padding:10px;position:relative;box-shadow:0 8px 10px #eee;-webkit-box-shadow:0 8px 10px #eee;-moz-box-shadow:0 8px 10px #eee;top:0;transition-duration:.3s;transition-property:all}.category #content-area.clearfix article:hover{top:-20px;border-color:#5CBC63;border-size:2px;box-shadow:0 39px 41px #D3D3d3;-webkit-box-shadow:0 39px 41px #D3D3d3;-moz-box-shadow:0 39px 41px #D3D3d3}.category #content-area #left-area{margin-top:10px;width:100%!important}.category #content-area.clearfix article:nth-child(3n){margin-right:0}.category #content-area.clearfix article:hover+#content-area.clearfix article h2{color:#fff}.category #content-area.clearfix article h2{font-size:large;font-weight:600;word-break:break-word;line-height:23px;margin-top:10px;padding-bottom:0}.category #content-area.clearfix article p{padding:0}.category #content-area.clearfix article img{width:100%;height:143px}.single-post #main-content #content-area #left-area article{float:left;width:100%;border:1px solid #ccc;margin:.5em;box-shadow:0 5px 8px #eee,0 -5px 8px #EEE;-webkit-box-shadow:0 5px 8px #eee,0 -5px 8px #EEE;-moz-box-shadow:0 5px 8px #eee,0 -5px 8px #EEE;position:relative}.single-post #main-content #content-area #left-area article .et_post_meta_wrapper p+img{width:100%!important;position:relative;float:right;margin-bottom:10px}.single-post #main-content #content-area #left-area article div.thumb-appear{width:100%;float:left;text-align:center;margin-top:0;margin-bottom:10px;background-color:rgba(124,197,141,.64);height:34px;position:absolute;bottom:-43px}.side-img-aw p,.side-img-lb p{text-align:justify}.single-post #main-content #content-area #left-area article div.thumb-appear span{color:#fff;font-weight:600;line-height:34px;font-size:18px}.single-post #main-content #content-area #left-area article h1{color:#5cbc63;padding:20px;display:block;background-color:#eee}.single-post #main-content #content-area #left-area article div.entry-content{font-size:16px;font-color:#000;padding:2.5em;line-height:25px}.single-post #et-main-erea{padding-top:0}.single-post #main-content #content-area #left-area article .post-meta{padding:0 20px 20px;margin-bottom:0}.side-img-aw a img,.side-img-lb a img{width:250px;height:172px;padding-left:14px}.single-post #main-content #content-area #left-area article div.et_post_meta_wrapper{background-color:#eee;position:relative}.single-post figure .mfp-title{display:none}.side-img-aw article,.side-img-lb article{word-break:break-all;word-wrap:break-word;overflow:hidden;height:170px;margin-bottom:150px}.side-img-aw article h2,.side-img-lb article h2{margin:0 auto;position:absolute;color:#725C49;background-color:#f2f2f2;width:236px;height:122px;text-align:justify;padding:10px;border-radius:10px;overflow:hidden}.maintenance,.wp_teamshowcase_grid.design-2{text-align:center}.side-img-aw article h2:hover,.side-img-lb article h2:hover{text-decoration:underline}.expert-opinion{height:247px;overflow:hidden}.expert-opinion article h2{height:69px;overflow:hidden}.border-bottom-posts article{border:1px solid #ccc;padding:5px;height:403px;overflow:hidden}.border-bottom-posts article h2{margin:1px auto}.border-bottom-posts img{height:174px}.writer-name{font-size:20px;font-weight:700;width:100%;line-height:23px;padding:5px;color:rgba(209,5,5,.6);margin-bottom:15px}.experts .et_pb_column{width:29%!important;height:201px;margin-bottom:21.59px;position:relative;overflow:hidden;-webkit-box-shadow:-4px 4px 47px -9px rgba(112,112,112,1);-moz-box-shadow:-4px 4px 47px -9px rgba(112,112,112,1);box-shadow:-4px 4px 47px -9px rgba(112,112,112,1)}.experts .et_pb_column img{height:201px;width:100%}.main-report .lptw-container article:first-child header .lptw-post-header{background:rgba(47,47,51,.5)}.maintenance{background:red;width:100%;font-weight:700;line-height:1.5;color:#fff;z-index:99999;height:25px;display:block;position:fixed;top:0}#administration .design-2 .team-grid.medium-6.columns .teamshowcase-image-bg,#consultant .design-2 .team-grid.medium-6.columns .teamshowcase-image-bg,#coord .design-2 .team-grid.medium-6.columns .teamshowcase-image-bg,#followups .design-2 .team-grid.medium-6.columns .teamshowcase-image-bg,#multimedia .design-2 .team-grid.medium-6.columns .teamshowcase-image-bg,#pr .design-2 .team-grid.medium-6.columns .teamshowcase-image-bg,#tech .design-2 .team-grid.medium-6.columns .teamshowcase-image-bg{height:204px}.category #et-main-area #main-content .container #content-area #sidebar,.main-report .lptw-featured section,body.manchette #sidebar{display:none}.single-post #et-main-area #main-content .container #content-area #sidebar{float:right}#leftsidebar,#leftsidebar_ar,#rightsidebar_ar,rightsidebar{overflow:hidden}.et_pb_blurb_content{min-width:200px}#three_cols{margin-bottom:0;padding-bottom:0}#et-top-navigation{float:left!important}.et_header_style_left #et-top-navigation nav>ul>li>a,.et_header_style_split #et-top-navigation nav>ul>li>a{padding-bottom:20px}.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding:30px 0 0}.container.et_search_form_container.et_pb_search_form_hidden.et_pb_no_animation{width:50%}#at4-share{top:150px}#et-secondary-nav>li:last-child{margin-right:15px!important}body.manchette #left-area{width:100%!important}#main-content .container{width:82%}.et_right_sidebar #sidebar{padding-left:0}.et_fixed_nav #main-header{/*top:31px!important;*/border-bottom:1px solid #eee}#opinion .et_pb_post,.et_pb_blog_0.writerfront{border-bottom:1px solid #e2e2e2}.writerfront article .front-name{color:red;font-weight:600;padding: 5px 35px;background: #eee;}.single-post .nation{float:right}.et_left_sidebar #left-area,.et_right_sidebar #left-area{width:80%!important}.et_left_sidebar #sidebar,.et_right_sidebar #sidebar{width:20%!important}#newsblog .et_pb_post,#opinion .et_pb_post{margin-bottom:20px}#newsblog article.et_pb_post h2,#opinion .et_pb_post,.writerfront article.et_pb_post h2{margin-top:0}#ceo .design-2 .team-grid.medium-6.columns{margin:0 auto;width:600px;display:block;float:none}#administration .design-2 .team-grid.medium-6.columns,#consultant .design-2 .team-grid.medium-6.columns,#coord .design-2 .team-grid.medium-6.columns,#followups .design-2 .team-grid.medium-6.columns,#multimedia .design-2 .team-grid.medium-6.columns,#pr .design-2 .team-grid.medium-6.columns,#tech .design-2 .team-grid.medium-6.columns{width:392px;display:inline-block;float:none}.et_pb_blog_0.writerfront{background:0 0;padding:0}.team-sections div{border-top:2px solid #5cbc63;position:relative;text-align:center}.team-sections div div{background:#fff;padding:0 20px;font-size:40px;display:inline;border:none;position:relative;top:-15px;color:#5cbc63}.archive.tag #content-area.clearfix article:hover+#content-area.clearfix article h2,.search-results #content-area.clearfix article:hover+#content-area.clearfix article h2{color:#fff}.teamshowcase-image-bg .member-overlay{font-size:20px}.teamshowcase-image-bg .member-overlay .member-name{font-size:25px}#homenewsid h3{height:50px;line-height:60px}.archive.tag #content-area.clearfix article h2,.search-results #content-area.clearfix article h2{font-size:large;font-weight:600;word-break:break-word;line-height:23px;margin-top:10px}.vsrp_wrapper .vsrp_div{width:100%;text-align:left;border-bottom:1px solid #e2e2e2}.vsrp_div>img{margin-right:10px!important;margin-bottom:10px;height:100%!important;float:left}#vsrp_category_link{display:none}.bottom-article .column{padding:0}.writerfront article .entry-title{font-weight:600}.et-search-form{right:auto;left:0}section #huge_it_videogallery{background:0 0!important}#huge_it_videogallery .huge_it_big_li{border:1px solid #ccc!important}.search-results #content-area #left-area{margin-top:10px}.search-results #content-area.clearfix article{display:inline-block;overflow:hidden;height:341px;width:30%;margin-right:3%;border:1px solid #ccc;padding:10px;position:relative;box-shadow:0 8px 10px #eee;-webkit-box-shadow:0 8px 10px #eee;-moz-box-shadow:0 8px 10px #eee;top:0;transition-duration:.3s;transition-property:all}.search-results #content-area.clearfix article:hover{top:-20px;border-color:#5CBC63;border-size:2px;box-shadow:0 39px 41px #D3D3d3;-webkit-box-shadow:0 39px 41px #D3D3d3;-moz-box-shadow:0 39px 41px #D3D3d3}.search-results #content-area.clearfix article:nth-child(3n){margin-right:0}.search-results #content-area.clearfix article p{padding:0}.search-results #sidebar{display:none}.archive.tag #content-area.clearfix article{display:inline-block;overflow:hidden;height:341px;width:30%;margin-right:3%;border:1px solid #ccc;padding:10px;position:relative;box-shadow:0 8px 10px #eee;-webkit-box-shadow:0 8px 10px #eee;-moz-box-shadow:0 8px 10px #eee}.archive.tag #content-area.clearfix article:nth-child(3n){margin-right:0}.archive.tag #content-area.clearfix article p{padding:0}.archive.tag #content-area.clearfix article img{width:100%;height:143px}.archive.tag #sidebar{display:none}#footer2{width:100%;padding:10px;background:#333;text-align:center}.home #main-content article h2.entry-title a:hover{text-shadow:#5CBC63 0 0 .8px}#sidebar h4{font-weight:700;color:#5CBC63}#sidebar .lptw-post-thumbnail .lptw-post-header{top:0}#sidebar .lptw-post-thumbnail{overflow:hidden}#basic-container article header .lptw-post-date{height:30px}.contact-bottom{color:#fff;padding:5px}#et-main-area{box-shadow:none;-webkit-box-shadow:none}body.category #et-main-area,body.page #et-main-area,body.single-post #et-main-area{/*padding-top:60px;*/}#support-badge-h1 h1{float:none;margin:0 auto}li.active-revslide{cursor:-webkit-grab}li.active-revslide:active{cursor:-webkit-grabbing}



/*#aswift_1_expand{position:absolute!important;top:0}*/



.et_pb_blurb_0.et_pb_blurb h4, .et_pb_blurb_0.et_pb_blurb h4 a{text-align:right;}



.et_fixed_nav #main-header, .et_fixed_nav #top-header{position:relative;}



#badge-line .p2{line-height:25px;}



.nation{display:none;}



#top-header{z-index:999999!important}.et_fixed_nav #main-header{z-index:999}



.blog-post {width: 48%;display: inline-block;margin: 5px;background: #fff;height: 300px;position: relative;}



.blog-post .blog-post-thumb {height: 100%;width: 100%;}



.blog-post img {width: 100%;height: 100%;object-fit: cover;}



.blog-post .blog-post-desc{position: absolute;bottom: 0;background: rgba(0,0,0,0.4);width: 100%;padding: 10px;color: #ccc;text-align:left;}



.blog-post-title a{color:#fff;transition: all 0.2s ease;font-size:20px;font-weight:500;}



.blog-post-title a:hover{transition:all 0.2s ease;color:#eee;}



.main-rep .main-post {display: inline-block;width: 48%;float: left;height: 350px;margin-right: 20px;background: #000;margin-bottom: 20px;position:relative;}



.main-rep article.featured {width: 65%;margin-right: 10px;}



.main-rep .featured .ft-thumb{width: 100%;height: 100%;}



.main-rep .featured .ft-thumb img{width:100%;height:100%;object-fit:cover;}



.main-rep .featured .ft-desc{position: absolute;bottom: 0;background: rgba(0,0,0,0.7);padding: 10px;width: 100%;color: #ccc;}



.main-rep .featured .ft-title{font-size:20px;font-weight:700;}



.main-rep .latest .rep-thumb{height: 70%;width: 100%;overflow:hidden;}



.main-rep .latest .rep-thumb img{width: 100%;height: auto;}



.main-rep .latest .rep-desc{padding: 10px;color: #ccc;width: 100%;}



.main-rep .latest .rep-desc .rep-title{font-weight: 600;font-size: 15px;}



a.ft-excerpt {color: #fff;}



.ft-desc a, .rep-desc a{transition:all 0.2s ease;}



.ft-desc a:hover, .rep-desc a:hover {color: #f8f8f8;transition: all 0.2s ease;}



.rsContent{height:100%!important;text-align:center;}



a.rsaLink {font-size: 20px!important;color: #fff!important;}



.1120ct{display:none!important;}



.withfeatured  article a img{display: inline-block;width: 40%;float: left;}



.featured, .latest{transition:all 1s ease-in-out;}



#new-slider .rsSlide {height: 500px!important;}



#new-slider .rsSlideRoot {height: inherit;position: relative;}



#new-slider h3 {color: #fff!important;text-align: center;color: #5CBC63 !important;position: absolute;bottom: 0;left: 0;right: 0;background: rgba(0,0,0,0.6);padding: 15px;}



.rsContent .desc {position: absolute;bottom: 10px;right: 0;left:0;padding: 20px;background: rgba(0,0,0,0.5);text-align: center;}



.rsContent .desc a{font-size:30px;color:#5CBC63!important;font-weight:700;}



.rsContent .desc .writer{font-size:20px; font-weight:700;}



.tp-bgimg{background-position: 50%!important;transition:background-position 0.1s ease;}



.homeblocks-txt{padding:20px;}



.et_pb_blog_grid .et_pb_image_container img{height:188px;max-width:none;}



#opinion .entry-title, .writerfront .entry-title{font-size:20px;}



.et_post_meta_wrapper p{padding: 10px 20px;}



.ebound-ads {float: none;clear: both;position: relative;}



.immar-add img{height:100%;}



.fl-image img {height: 300px;}



#footer-info a{color: #fff;}



.custom-cal #calendar_1{width:100%!important;}



/*user frontend form*/



.form-style-5{max-width: 100%;padding: 10px 20px;background: #f4f7f8;margin: 10px auto;padding: 20px;background: #f4f7f8;border-radius: 8px;font-family: Georgia, "Times New Roman", Times, serif;margin-top:0;}



.form-style-5 fieldset{border: none;}



.form-style-5 legend {font-size: 1.4em;margin-bottom: 10px;}



.form-style-5 label {display: block;margin-bottom: 8px;}



.form-style-5 input[type="text"],



.form-style-5 input[type="date"],



.form-style-5 input[type="datetime"],



.form-style-5 input[type="email"],



.form-style-5 input[type="number"],



.form-style-5 input[type="search"],



.form-style-5 input[type="time"],



.form-style-5 input[type="url"],



.form-style-5 textarea,



.form-style-5 select {font-family: Georgia, "Times New Roman", Times, serif;background: rgba(255,255,255,.1);border: none;border-radius: 4px;font-size: 16px;margin: 0;outline: 0;padding: 7px;width: 100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;background-color: #e8eeef;color:#8a97a0;-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;margin-bottom: 30px;}



.form-style-5 input[type="text"]:focus,



.form-style-5 input[type="date"]:focus,



.form-style-5 input[type="datetime"]:focus,



.form-style-5 input[type="email"]:focus,



.form-style-5 input[type="number"]:focus,



.form-style-5 input[type="search"]:focus,



.form-style-5 input[type="time"]:focus,



.form-style-5 input[type="url"]:focus,



.form-style-5 textarea:focus,



.form-style-5 select:focus{



    background: #d2d9dd;



}



.form-style-5 select{-webkit-appearance: menulist-button;height:35px;}



.form-style-5 .number {background: #1abc9c;color: #fff;height: 30px;width: 30px;display: inline-block;font-size: 0.8em;margin-right: 4px;line-height: 30px;text-align: center;text-shadow: 0 1px 0 rgba(255,255,255,0.2);border-radius: 15px 15px 15px 0px;}



.flex-caption {width: 96%;padding: 2%;left: 0;bottom: 0;background: rgba(0,0,0,.5);color: #fff;text-shadow: 0 -1px 0 rgba(0,0,0,.3);font-size: 14px;line-height: 18px;}



.form-style-5 input[type="submit"],



.form-style-5 input[type="button"]{position: relative;display: block;padding: 19px 39px 18px 39px;color: #FFF;margin: 0 auto;background: #1abc9c;font-size: 18px;text-align: center;font-style: normal;width: 100%;border: 1px solid #16a085;border-width: 1px 1px 3px;margin-bottom: 10px;}



.form-style-5 input[type="submit"]:hover,



.form-style-5 input[type="button"]:hover{background: #109177;cursor: pointer;}



.form-page .main_title{margin: 0;padding: 20px;background: #f4f7f8;display: inline-block;border-radius: 10px 20px 0 0;color: #725D4A;}



.form-style-5 #description{resize:vertical;overflow: auto;}



.ad01, .ad02{text-align: center;}



/*End*/



.et_pb_post.category-editorial h2,.category-avis-dexpert h2{min-height:75px;}



.et_pb_post h2 a{line-height: 25px;}



.writerfront .et_pb_post{margin-bottom: 0 !important;}



.custom-cal #calendar_1 table{width: 100%!important;}



.add-an-article {width: 200px;display: inline-block;position: absolute;left: 0;padding: 10px;background: #f4f4f4;bottom: 100%;border: 1px solid;border-radius: 0px 50px 0 0;font-weight: bold;text-transform: uppercase;}



.add-an-article:hover{background: #5cbc63;color: #fff;}



.single-post .et_post_meta_wrapper img{width: 100%;}



.latest-post-flex .gallery {display: flex; align-items: stretch;flex-wrap: wrap;}



.latest-post-flex article.pod {display: inline-block;width: 18%;background: #fff;text-align: center;padding-bottom: 5px;opacity: 0.7; transition: all 0.2s ease-in-out;}



.latest-post-flex article.pod .desc{padding: 20px;font-size: 17px;font-weight: 700;}



.latest-post-flex article.pod:hover{opacity: 1;transition: all 0.3s ease-in-out;}



.latest-post-flex article.pod:not(:last-child) {margin-right: 1%;}



.latest-post-flex article header, .latest-post-flex article header a img {width: 100%;height: auto;}



.latest-post-flex article.pod p{padding: 10px;}



.latest-post-flex article.pod:last-child {margin-left: 1%;}







#malaffat_wrapper h2 a{font-size: 20px;font-weight: bold;}



.mb-style-1{background: #363738 url(/wp-content/themes/divi-child/assets/images/dark_leather.jpg) repeat top left;margin: 0 auto;margin-top: 100px;padding-top: 100px;width: 100%;color: #fff;box-shadow: 1px 1px 3px rgba(0,0,0,0.3);position: relative;height: 300px;}



.mb-style-1 .mb-thumb{display: block;width: 180px;height: 180px;border: 10px solid rgba(255,255,255,0.5);border-radius: 50%;background: url(../images/Dartagnan-musketeers.jpg) no-repeat center center;position: absolute;left: 50%;top: -90px;margin: 0 0 0 -90px;box-shadow: inset 1px 1px 4px rgba(0,0,0,0.5), 0 2px 3px rgba(0,0,0,0.6);overflow: hidden;}



.mb-style-1 .mb-thumb img{width: 100%;height: 100%;}



.mb-style-1 blockquote{border: 0;text-align: center;font-size: 25px;padding: 20px;padding-top: 0;}



.latest-post-flex #on-home-gallery article.pod{width: 23%;}



article.did-u-knw {display: inline-block;width: 50%;margin: 0;padding: 0;overflow: hidden;float: left;height: 400px;position: relative;}



.did-u-know-img {width: 100%;height: 100%;position: relative;}



.did-u-know-img img {margin: auto;position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;}



.did-u-know-img:after {content: '';width: 100%;height: 100%;background: rgba(255,255,255,.3);position: absolute;top: 0;left: 0;-webkit-filter: blur(10px);}



.did-u-knw blockquote{position: absolute;bottom: 0;color: #fff;padding: 20px;margin: 0 auto;width: 100%;font-size: 30px;text-shadow: 1px 1px 20px #000;}



.category-117 header.img-cat, .category-3573 header.img-cat, .category-57 header.img-cat, .category-3512 header.img-cat{display: none!important;}



.lamgswitchcat{display: inline-block;position: absolute;right: 10px;top: 0;font-size: 20px;text-align: center;background: #f8f8f8;}



ul.lamgswitchcat li {height: 33.33%;padding: 10px;float: left;}



ul.lamgswitchcat li span{display: none;}



ul.lamgswitchcat img {float: right;}



#main-content{position: relative;}



/*******************************\



	Featured section homepage



\*******************************/



.featured-row{width: 95%;position: relative;margin: 0 auto;height: 500px;overflow: hidden;}



.featured-row .featured-ft-column {display: inline-block;float: right;width: 50%;height: 100%;}



.featured-row .featured-sd-column{display: inline-block;width: 50%;height: 100%;}



.featured-row .featured-sd-column .featured-top-row {width: 100%;height: 50%;overflow: hidden;}



.featured-row .featured-sd-column .featured-bottom-row {width: 100%;height: 50%;overflow: hidden;}



.featured-row .featured-sd-column .featured-bottom-row .featured-right-col {display: inline-block;width: 50%;float: right;height: 100%;}



.featured-row .featured-sd-column .featured-bottom-row .featured-left-col {display: inline-block;width: 50%;height: 100%;}



.featured-row article {width: 100%;height: 100%;position: relative;}



.featured-row article .main-img {width: 100%;height: 100%;position: relative;overflow: hidden;}



.featured-row article .main-img img {width: 100%;margin: auto;position: absolute;top: 0;right: 0;left: 0;bottom: 0;height: auto;}



.featured-row a.main-title0ft {position: absolute;bottom: 0;right: 0;left: 0;text-align: center;font-size: 20px;padding: 20px;background: rgba(0,0,0,.6);font-weight: 800;}



.featured-row .meta-for-ft{position: absolute;top: 0;right: 0;padding: 10px 15px;background: #5bbd68;color: #fff;font-weight: 800;font-size: 16px;}



#hikayatta2er{padding-top: 0;}



.birdsection-titles{font-weight: bold; font-family: 'Noto Kufi Arabic', sans-serif !important;padding: 15px;border-top:3px solid #333;font-size:23px;}



#bird-story-ar .excerpt-post{font-size: 18px;}



.writerfront article .front-name{color: red;font-weight: 600;padding: 5px 35px;background: #eee;}







.page-template-temp-about-us #main-footer .green-info{display: none!important;}







/*******************************\



	COP22



\*******************************/



#COPArticle{width: 100%;clear: both;}



.triangle-isosceles{text-align: center;position: relative;padding: 5px 15px;color: #000;background: #eee;width: 75%;float: left;display: inline-block;clear: both;height: 80px;line-height: 46px;font-size: 20px;}



#COPArticle .triangle-isosceles{line-height: 22px;font-size:16px;}



.triangle-isosceles a{font-weight: 900;}



.triangle-isosceles:after {content: "";display: block;position: absolute;bottom: -15px;left: 50px;width: 0;border-width: 15px 15px 0;border-style: solid;border-color: #eee transparent;z-index: 9;}



.DYKMeta, .COPMeta{display: inline-block;width: 25%;float: right;padding: 15px;position: relative;background: #5CBC63;color: #fff;}



.COPImage{width: 100%;display: block;height: 300px;clear: both;position: relative;overflow: hidden;background: #eee;}



.COPImage img{margin: auto;height: 100%;width: 100%;position: absolute;top: 0;right: 0;left: 0;bottom: 0;}



.COPImage span{color: #fff;font-size: 20px;font-weight: 800;}



.COPImage .Cop22{width: 90%;height: 30px;margin: auto;position: absolute;bottom: 0;left: 0;right: 0;background: rgba(92, 188, 99,.8);border-top-left-radius: 200px;border-top-right-radius: 200px;text-align: center;color: #fff;font-weight: 800;}



.DYKContent {background: #eee;}


.DYKImage img{height: 100%;}




.DD{font-family: 'Fjalla One', sans-serif;font-size: 20px;}



.DYKMeta,.COPMeta{font-family: 'Noto Kufi Arabic', sans-serif;font-size: 13px;font-weight: bold;text-align: center;padding: 0;}



.MM{display: block;}



.YY{display: block;background: #000;}



.DD{display: block;font-size: 17px;}



#sidebar .lptw_recent_posts_fluid_images_widget .title-dark{line-height: 20px;text-shadow: 1px 1px 1px #000;}



#COPArticle .front-name{ font-size: 20px;padding: 20px;}



#post-207096 .et_post_meta_wrapper img {



    display: none!important;



}

.royalSlider:not(#new-royalslider-20){height:500px!important}

/***********************\



	END



\***********************/



.category #main-content .container{padding-top: 0;}



.Alfa-Ad-Frame{text-align: center;}



.rsContent .desc a.rs20{font-size: 20px;}



.MainTitle{background: #eee; padding-right: 20px; padding-top: 10px;}



.rtl .COPImage{height: 380px;}



.dyn{background: #5cbc63;}



.dyn h1{padding: 5px;text-align: center;}



.dyn h1 a{color: #fff;}



.dyn .dynPost{position: relative;}



.dyn .dynImg{width: 100%; height:100%;}



.dyn .dynImg img{width: 100%; height:100%;}



.dyn .dynTitle{position: absolute;bottom: 0;



right: 0;left: 0;background: rgba(0,0,0,.6);padding: 10px;font-size: 20px;}







@media screen and (min-width:1200px){.et_fixed_nav #main-header{/*top:31px!important;*/}#homeslider_wrapper{padding-top:40px}.wabtn_container{display:none}}@media screen and (max-width:1200px){.featured, .latest{transform:scale(0.9);}#rev_slider_1_1_wrapper.rev_slider_wrapper{width:98%!important}#rev_slider_1_1.rev_slider{width:100%!important}.header-content h1{font-size:25px}#homeslider_wrapper{padding-top:40px}}@media screen and (max-width:1100px){#top-menu li{padding-right:18px}.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding-left:0!important}.et_header_style_left .logo_container{min-width:80px}.container{width:98%}}@media only screen and (max-width:1032px){#et-info{display:none}#main-header #logo{max-width:auto!important;max-height:100%!important}#et-secondary-menu,#et-secondary-nav{display:block!important;width:420px;margin:0 auto;float:none}}



@media only screen and (max-width: 1024px){



  .main-rep article.featured {width: 100%;}



  .main-rep .main-post{width:50%;margin:0;}



}



@media only screen and (max-width:980px){



  b.et_pb_gutters3 .et_pb_column,.et_pb_gutters3.et_pb_row .et_pb_column{margin-  right:4.5%}



  #greenarea{margin-top:30px}



  .et_right_sidebar #left-area{padding-right:4%}



  .et_right_sidebar #sidebar{padding-left:0}



  .single-post .et_full_width_page #left-area{width:72%!important}



  .et_left_sidebar #sidebar,.et_right_sidebar #sidebar{width:25%!important}



  div#page-container{padding-top:100px!important}



  .et_pb_column .et_pb_blog_grid .column.size-1of2,.et_pb_column .et_pb_widget:nth-child(n){width:100%!important}



  .et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post{margin-bottom:0}



  body.et_fixed_nav.et_secondary_nav_enabled #main-header,body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header{/*top:31px!important*/}



  #main-header #logo{max-width:auto!important;max-height:80px!important}



  #homeslider_wrapper{padding-top:20px}



  #main-content .container{width:95%}



  .lptw_recent_posts_fluid_images_widget .overlay img{width:100%}



  .lptw_recent_posts_fluid_images_widget .title-dark{font-size:22px}



  .rsOverflow,.et_pb_section .et_pb_row, .et_pb_section.et_section_specialty .et_pb_row{width:100%;}



  .et_pb_blog_grid_wrapper .et_pb_post .entry-featured-image-url img{width:100%;height: auto;}



  .et_pb_blog_grid_wrapper .et_pb_post .entry-featured-image-url{height: 250px;}



  #new-royalslider-15 .rsContent img, #new-royalslider-16 .rsContent img, #new-royalslider-17 .rsContent img,body.rtl #new-royalslider-14 img.rsImg{height:auto !important;width:100% !important;}



  #openingwrapper .et_pb_column.et_pb_column_1_2.et_pb_column_1, #openingwrapper .et_pb_column.et_pb_column_1_2.et_pb_column_2{margin-left:0 !important;margin-right:0 !important;}



  .et_left_sidebar #left-area, .et_right_sidebar #left-area{width:77% !important;}



  .et_header_style_centered #main-header{padding:5px 0;}



  #main-header #logo{max-height:123px!important;}



  .et_header_style_centered header#main-header .logo_container{max-height:130px;}



  div#page-container{padding-top:0!important}body.home.rtl #main-content{padding-top:0;}



  #post-124317 > .et_pb_section{padding-top:0 !important;}



  #didyouknow_title.et_pb_text_3{background: none;display: block;border-bottom: 5px solid #000;position: relative;text-align: center;top:0;}



  #didyouknow_title.et_pb_text_3 h2 span{color: #000 !important;}



  .lamgswitchcat{width: 140px;margin: auto;right: 0;left: 0;top:92px;}



}

@media only screen and (max-width:900px){



  .malaf-container{

    display: block!important;

    width: 75%!important;

    margin: 0 auto!important;

  }

  .malaf-col{

    width: 100%!important;

  }

}

@media screen and (max-width:800px){



  .rsDesc h5 {width:90%!important;top: 0!important;}



  .et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a{float:right;margin-right:10px}



  .grid-layout .lptw-post-grid-link{position:relative}



  .grid-element-dark header,.grid-layout .lptw-post-grid-link,.lptw-grid-element img{height:100%;width:100%}



  .grid-element-dark .lptw-post-header{position:absolute;top:0;background:rgba(0,0,0,.4)}



  .arab-and-world .lptw-columns-2,.lebanon .lptw-columns-2{width:100%!important}



  .tp-caption.black2_green3{height:170px;padding:20px}



  .tp-caption.black2_green3 a{font-size:20px!important;line-height:32px!important}



  .grid-layout .lptw-post-date,.lptw-featured .lptw-post-date{font-size:1.5em!important}



  #et-main-area{padding-top: 0;}



  body.home #et-main-area{padding-top:0 !important;}



}



@media screen and (max-width:767px){




  #ziadImgSlide{display: none!important;}


	.main-rep .main-post{width: 100%;}



  .et_left_sidebar #left-area, .et_right_sidebar #left-area{width: 100% !important;}



  #top-header,#sidebar{display:none}



  header .mobile-lang{position:absolute;top:35%;left:60%;z-index:999999;display:inline-block}



  .arab-and-world .lptw-post-header,.lebanon .lptw-post-header{top:0;bottom:auto!important;background:rgba(0,0,0,.5)}



  .main-report article{width:100%!important;height:auto!important;position:relative}



  body.et_fixed_nav.et_secondary_nav_enabled #main-header,body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header{top:0!important}



  .category #content-area article,.search-results #content-area.clearfix article{width:45%!important}



  #fourcols .et_pb_post{height:auto;}



  .et_pb_blurb_content{max-width: 100% !important;}



.latest-post-flex .gallery {



        align-items: stretch;



    }







  .latest-post-flex article.pod{



        width: 48%;



        margin-bottom: 2%;



    }



  .latest-post-flex article.pod:nth-child(even){



        margin-left: 0;



    }



  .latest-post-flex #on-home-gallery article.pod{width: 49%;}



}



@media only screen and (max-width:600px){


  body #page-container .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button,body #page-container .et_pb_fullwidth_header_1 .et_pb_button_one.et_pb_button{width:100%;}



  .slide-full-col{width: 100%!important;margin: 0;padding: 0;}



  .slide-full-col .royalSlider, .slide-full-col .royalSlider .rsOverflow {height: 300px!important;width:100%;}



  .rsContent .desc a{font-size: 25px;}



  .rsContent .desc .writer{font-size: 15px;}



  .blog-post{width:100%;}



  #new-slider .rsOverflow{height:300px;}



  #new-slider .rsSlide{height:300px!important;}



  #new-slider .rsVideoContainer {height: 80%!important;}



  #new-slider h3{ width: 90%; font-size: 15px;}



  #new-slider .rsTabs{display:none;}



  .disable-ad-on-mobile{display: none;}



}



@media only screen and (max-width:400px){



  .tp-caption.black2_green3 a{font-size:15px!important;line-height:20px!important}

  .malaf-container{width: 100%!important;}



}



@media all and (max-width:360px) {



.latest-post-flex .gallery {



        display: block;



    }







.latest-post-flex article.pod  {



        width: 100%;



        margin-bottom: 2%;



    }



}



@media only screen and (max-width:320px){



.ft-desc a.ft-excerpt{display:none;}



}



